.list-project .item {
  display: flex;
  gap: 30px;
  margin-bottom: 30px;
}
.list-project .item:last-child {
  margin-bottom: 0px;
}
.list-project .item .img {
  width: 305px;
}
.list-project .item .img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.list-project .item .content {
  flex: 1;
}

.list-project .item .content .title {
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: 400;
  line-height: normal;
  color: var(--white-color);
}

.list-project .item .content .desc * {
  margin-bottom: 0px;
}
.list-project .item .content .desc,
.list-project .item .content .desc *:last-child {
  margin-bottom: 0px;
}
.list-project .item .content .desc,
.list-project .item .content .desc ul {
  padding-bottom: 0px;
}

@media (max-width: 768px) {
  .list-project .item {
    flex-direction: column;
  }
  .list-project .item .img {
    width: 100%;
  }
}
